#block-search {
    background-color: #0332ba;
    width: 100%;
    box-sizing: border-box;
}

.tl-container {
    padding: 0px 29px;
    margin: 0 auto;
    max-width: 1250px;
}
.slider-row.row {
    margin: 0 !important;
}
.header {
    margin: 0 !important;
}
div.itemList {
    margin-top: 20px;
}
.tl-book-btn{
    font-family: 'PT Sans Narrow',Arial,sans-serif;
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
    text-transform: uppercase;
    border-radius: 0;
    color: #ffffff !important;
    height: 42px;
    background-color: #388dcc;
    background-image: -webkit-linear-gradient(bottom, #388dcc, #388dcc);
    background-image: linear-gradient(to top, #388dcc, #388dcc);
    border: 0 solid;
    border-color: rgba(255,255,255,0.16);
    border-top-color: rgba(255,255,255,0.16);
    border-top-width: 0;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0), 0 1px 0 0 rgba(255,255,255,0) inset;
    text-shadow: 0 0 0 rgba(0,0,0,0);
    padding: 10px 20px;
    cursor: pointer;
    white-space: normal;
    min-width: 168px;
    width: 100%;
}
.tl-book-btn:hover{
    color: #ffffff !important;
    background-color: #58a0d4;
    background-image: -webkit-linear-gradient(bottom, #58a0d4, #9bc2df);
    background-image: linear-gradient(to top, #58a0d4, #9bc2df);
    border: 0 solid rgba(255,255,255,0.16);
    border-top-width: 0;
    border-top-color: rgba(255,255,255,0.16) !important;
}